Subject: bug#68235: 29.1.90; Switching tabs stops following process output in selected window

From: martin rudalics <[email-masked]>
Date: Sun, 14 Jan 2024 09:13:54 +0100

> Actually one hook 'pre-current-window-configuration-functions' should be
 > sufficient.  Like there is only 'isearch-push-state-function' that can
 > be used to save a lambda that can restore the current window-start, then
 > on going back this lambda is called and restores the previous window-start.

IIUC we have to move some point to some position somewhere in
'set-window-configuration'.  Who would trigger that?  Calling a function
from within 'set-window-configuration' seems hairy to me.

martin